import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MachineSlotsComponent } from './machine-slots.component';

describe('MachineSlotsComponent', () => {
  let component: MachineSlotsComponent;
  let fixture: ComponentFixture<MachineSlotsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MachineSlotsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MachineSlotsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
